package math.polynomials;

import math.utils.Util;

public class Poly04 {
    public static void main(String[] args) {
        //mnożenie 2
        Jdm jdm6 = new Jdm(2, "x", 2);
        System.out.println("jdm6: "+jdm6);
        Jdm jdm7 = new Jdm(3, "x", 1);
        System.out.println("jdm7: "+jdm7);
        try {
            jdm6.mult(jdm7);
        } catch (PolyException e) {
            e.printStackTrace();
        }
        Util.print("jdm6: "+ jdm6);
    }
}
